body{
    background-color: #312f2f;
}
.wrapper{
    min-width: 1366px;
    min-height: 913px;
    background-size: 100%;
    background: url("../images/rana.png")no-repeat center top fixed;
   // background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}
.top-menu{
    background: rgba(0,0,0,0.5);
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    color: white;
    padding-top: 19px;
    padding-bottom: 13px;
}

.hover:hover{
    color: #3cb878;
}
.menu-icons{
    width: 35%;
    //border: solid 1px red;
    margin-left: 45%;
    display: inline-block;
    text-align: right;
}
.icons, .menu{
    display: inline-block;
    margin-left: 6px;
    font-family: AdobeInvisFont, ﻿Courier, ﻿Verdana;;
}
h2{ display: inline-block;}
.top-menu-name{
   // border: solid 1px yellow;
    display: inline-block;
    font-weight: 700;
    margin-left: 81px;
    font-size: 24px;
    font-family: ﻿Verdana-Bold, ﻿AdobeInvisFont, ﻿Courier;
    color: white;

}
.menu-interface{
   // border: solid 1px red;
    font-size: 19px;
    color: white;
}

.menu-green{
    color: #3cb878;
}

.menu-green:hover{
    text-decoration: underline;
}

.inner::before{
    content: "|";
    font-size: 18px;
    font-weight: bold;
     color: #312f2f;
    //color: yellow;/*тут треба моміняти колір лінії*/
    padding-right: 24px;
}

.icons-img{
    width: 20px;
    height: 20px;
    background-image: url("../images/icons/Composed-layer.png") ;
    margin-right: 28px;
}
.icons-img:hover{
    width: 20px;
    height: 20px;
    background-image: url("../images/icons/Composed-layer-hover.png") ;
    margin-right: 28px;
}
.calendar{
    background-position: 0px 0px;

}

.forum{
    background-position: 74px 0px;

}
.journey{
    background-position: 20px 0px;

}

.forma{
    width: 444px;
    border:#f1f0f0 solid 2px ;
    box-sizing: border-box;
    border-radius: 10px;
    position: absolute;
    top: 55%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    padding: 26px 60px 30px 62px;/*тут треба змінити*/
    background-color: white;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
}

.forma-header{
    border: #312f2f solid 1px;
    display: block;
}
.header-title{
    display: inline-block;
    float: left;
    //border: #312f2f solid 1px;
    font-size: 26px;

}

.header-log{
    display: inline-block;
    float: right;
    //border: #312f2f solid 1px;
    font-size: 19px;
   }
.header-log-link{
    color: #3cb878;
}
.button-networks{
      //  border: green solid 1px;
        margin: 33px 0;
    }

.button{

   // border: red solid 1px;
    padding: 12px 18px;
    font-size: 21px;
    color: white;
    border-radius: 3px;

}
.facebook{
    background-color: #305db8;
    float: left;
}
.google{
    background-color: #df4a32;
    float: right;
    padding-right: 24.7px;

}

.button-facebook{
    color:white;
    padding-right: 15px;
    padding-top: 1px;
    border-right: #224387 solid 1px;
    margin-right: 10px;

}
 .button-google{
     color:white;
     padding-right: 15px;
     border-right: #af3a28 solid 1px;
     margin-right: 10px;
     padding-top: 1px;

 }

.header-title:before{
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    position: absolute;
    left: -2px;
    top: 29px;

}

.decor{
   // border: solid 1px red ;
    position: relative;
}
.decor-text{
   // border:red 1px solid;
   display: inline-block;
    //background-color:yellow;
    text-align: center;
    font-size: 19px;
    color: #cecece;
   padding-left: 12px;
    padding-right: 10px;
    margin:23px 140px 6px 140px;
   // border-bottom: solid 1px #eaeaea ;
    }
.decor-text::before{
    content: '';
    display: block;
    width: 135px;
    margin-top: 37px;
    border-bottom: solid 1px #eaeaea ;
    position: absolute;
    top: 43px;
    left: 0;

}
 .decor-text::after{
     content: '';
     display: block;
     width: 135px;
     margin-top: 37px;
     border-bottom: solid 1px #eaeaea ;
     position: absolute;
     top: 43px;
     left: 180px;
 }
/*
 .decor-text::after{
     content: '';
     display: block;
     width: 135px;
     border-top: solid 1px #cecece ;
 }
*/
.forma-content{
   // border: #af3a28 2px solid;
}

.forma-input{
   width: 100%;
    padding:18px 0px 18px 0;
    margin-top:9px ;
    border-radius: 3px;
    border: 1px solid #eaeaea;

}
.forma-input:focus{
    box-shadow: 0px 3px 5px 4px rgba(219,219,219,1);
    border: solid 1px #dbdbdb;
    //margin-top: 17px;
    z-index: 2;
}
.forma-input::placeholder{
   font-size: 19px;
    padding-left: 17px;
    opacity: 0.5;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;


}
.forma-input:focus::placeholder{
    color: #312f2f;
    //font-weight: bold;
    opacity: 1;

}

.forma-submit{
    font-size: 19px;
    //font-weight: bold;
    background-color: #329a65;
    color: white;
    text-align: center;
    border-radius: 3px;
    padding: 10px 100px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    margin-top: 20px;
    cursor: pointer;
}
/*#conditions{
    font-size: 19px;
    margin-top: 22px;
}*/

#conditions {
    display: none;/* <--скрываем дефолтный чекбокс */
}
.checkbox__text {/* <-- стилізуємо новий */
    height: 11px;
    width: 11px;
    border: 1px solid #dbdbdb;
    display: inline-block;
    position: relative;
    background-color:#FFF;
    border-radius:2px;
    padding:3px;
    margin-top: 16px;
    margin-right: 10px;
    overflow: hidden;

}
[type=checkbox]:checked + .checkbox__text:before {/* <-- ставимо іконку, коли чекбокс увімкнений  */
    content: '\2714';
    position: absolute;
    top: -2px;
    left: 0;
    font-size:23px;
    color:#3cb878;

}

clearfix::after{
    content: "";
    display: block;
    clear: both;
}




